WordPress Plugin Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Added Title
x-forms-express 2015-11-13 NEX-Forms Lite <= 2.1.0 - Stored Cross-Site Scripting (XSS)
xcloner-backup-and-restore 2014-08-01 XCloner - Backup and Restore 3.1.0 - Multiple Actions CSRF
xcloner-backup-and-restore 2014-11-07 XCloner - Backup and Restore <= 3.1.1 - Multiple Vulnerab...
xcloner-backup-and-restore 2015-06-02 XCloner - Backup and Restore 3.1.2 - XSS & Command Execution
xcloner-backup-and-restore 2017-01-03 XCloner - Backup and Restore <= 3.1.4 - Authenticated Pat...
xen-carousel 2014-08-01 XEN Carousel < 0.12.2 - XSS vulnerabilities in xencarouse...
xerte-online 2014-08-01 Xerte Online <= 0.35 - File Upload
xhanch-my-twitter 2014-08-01 Xhanch my Twitter - CSRF in admin/setting.php
xili-language 2014-08-01 xili-language - index.php lang Parameter XSS
xorbin-analog-flash-clock 2014-08-01 Xorbin Analog Flash Clock 1.0 - Flash-based XSS
xorbin-digital-flash-clock 2014-08-01 Xorbin Digital Flash Clock 1.0 - Flash-based XSS
xpinner-lite 2015-09-20 xPinner Lite <= 2.2 - Cross-Site Scripting (XSS) & CSRF
xtremelocator 2016-12-20 Xtreme Locator Dealer Locator Plugin 1.5 – Authenticated ...
xve-various-embed 2014-08-01 XVE Various Embed - JW Player Multiple Cross-Site Scripti...